/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc06               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
div#e5              { /* Preface - What is Intent... */
	position        : absolute;
	left            :  45.00pt;
	top             :  30.00pt;
	width           : 480.00pt;
	height          : 387.00pt;
	}
div#e4              { /* Table of Contents */
	position        : absolute;
	left            :  39.75pt;
	top             :   9.75pt;
	width           : 186.00pt;
	height          :  23.25pt;
	}
div#e3              {
	position        : absolute;
	left            :   3.75pt;
	top             : 432.75pt;
	width           : 331.50pt;
	height          :  17.25pt;
	}
div#e2              { /* BACK  */
	position        : absolute;
	left            :  48.00pt;
	top             : 407.25pt;
	width           :  45.75pt;
	height          :  17.25pt;
	}
span#e1             { /* ipus002001.png */
	background      : transparent url(ipus002001.png) no-repeat top left;
	position        : absolute;
	left            : 366.75pt;
	top             : 234.00pt;
	width           : 210.75pt;
	height          : 212.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #cccc99;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
